*{color:#002c81;}
.top_line{
	min-height:90px;
	background-color:#fff;
	box-shadow:0px 10px 10px rgba(0,0,0,0.08);
}
.title{
	color:#002c81;
	font-weight:600;
	font-size:1em;
}
.phoneblock{
	text-align:right;
	margin-top:16px;
	color:#002c81;
	font-weight:600;
}
#phone{
	font-size:2em;
	line-height:1;
}
h1{
	font-size:3.2em;
	font-weight:bold;
}
.pred p{
	margin-top:30px;
	font-size:1.4em;
	text-align:justify;
}
.language a{
	margin-top:5px;
	display:block;
	float:right;
	width:69px;
	height:48px;
	background:url(img/language.jpg);
	background-position:top;
	transition:all 0.3s linear;
}
.language a:hover{
	background-position:bottom;
	transition:all 0.3s linear;
}
.languageu a{
	margin-top:5px;
	display:block;
	float:right;
	width:69px;
	height:48px;
	background:url(img/language.jpg);
	background-position:bottom;
	transition:all 0.3s linear;
}
.languageu a:hover{
	background-position:top;
	transition:all 0.3s linear;
}
.send{
	display:block;
	width:320px;
	height:50px;
	background:#002c81;
	color:#f9ca02;
	line-height:3;
	transition:all 0.3s linear;
}
.send2{
	display:block;
	width:100%;
	margin:20px auto;
	border-radius:5px;
	height:50px;
	background:#002c81;
	color:#f9ca02;
	line-height:3;
	transition:all 0.3s linear;
}
.send:hover{
	color:#fff;
	text-decoration:none;
	box-shadow:inset 0px 10px 5px rgba(0,0,0,0.2);
	transform:translateY(-3px);
	transition:all 0.3s linear;
}
.send2:hover{
	color:#fff;
	text-decoration:none;
	box-shadow:inset 0px 10px 5px rgba(0,0,0,0.2);
	transform:translateY(-3px);
	transition:all 0.3s linear;
}
.yellow{
	width:100%;
	height:100vh;
	background:#f9ca02;
}
.serv{
	font-size:1em;
	letter-spacing: -0.05em;
}

#icon1{
	background-image:url(img/icon1.svg);
}
#icon2{
	background-image:url(img/icon2.svg);
}
#icon3{
	background-image:url(img/icon3.svg);
}
#icon4{
	background-image:url(img/icon4.svg);
}
#icon5{
	background-image:url(img/icon5.svg);
}
#icon1,#icon2,#icon3,#icon4,#icon5{
	display:block;
	margin-top:-8px;
	float:left;
	height:60px;
	width:60px;
	margin-right:5px;
	background-position:top;
	transition:all 0.3s linear;
}
#icon1:hover,#icon2:hover,#icon3:hover,#icon4:hover,#icon5:hover{
	background-position:bottom;
	transition:all 0.3s linear;
}
#bigtitle{
	font-weight:700;
}
#smalltitle{
	font-weight:500;
}
#offset{
	text-indent:50px !important;
}
#validationCustom01{
	border-radius:15px;
}


#menu__toggle {
  opacity: 0;
}
#menu__toggle:checked + .menu__btn > span {
  transform: rotate(45deg);
}
#menu__toggle:checked + .menu__btn > span::before {
  top: 0;
  transform: rotate(0deg);
}
#menu__toggle:checked + .menu__btn > span::after {
  top: 0;
  transform: rotate(90deg);
}
#menu__toggle:checked ~ .menu__box {
  left: 0 !important;
}
.menu__btn {
  position: absolute;
  z-index:100;
  background:#002c81;
  padding:7px;
  width: 45px;
  height: 45px;
  margin-top:16px;
  cursor: pointer;
}
.menu__btn > span,
.menu__btn > span::before,
.menu__btn > span::after {
  display: block;
  position: absolute;
  top:22px;
  width: 30px;
  height: 4px;
  background-color: #fff;
  transition-duration: .25s;
}
.menu__btn > span::before {
  content: '';
  top: -8px;
}
.menu__btn > span::after {
  content: '';
  top: 8px;
}
.menu__box {
  display: block;
  position: fixed;
  z-index:99;
  top: 0;
  left: -100%;
  width: 270px;
  height: 100%;
  margin: 0;
  padding: 120px 0;
  background-color: #ECEFF1;
  box-shadow: 10px 0px 20px rgba(0, 0, 0, .2);
  transition-duration: .5s;
}
.menu__item {
  display: block;
  padding: 12px 24px 12px 50px;
  color: #002c81;
  font-size: 24px;
  font-weight: 600;
  text-decoration: none;
  transition-duration: .25s;
}
.menu__item:hover {
  background-color: #002c81;
  color:#fff;
}
.partners{
	display:block;
	height:100px;
	width:100px;
	float:left;
	margin:10px 15px;
	transition:all 0.3s linear;
}
#p1{
	background:url(img/p1.png);
}
#p2{
	background:url(img/p2.png);
}
#p3{
	background:url(img/p3.png);
}
#p4{
	background:url(img/p4.png);
}
#p5{
	background:url(img/p5.png);
}
#p1:hover,#p2:hover,#p3:hover,#p4:hover,#p5:hover{
	transform:scale(1.1,1.1);
	transition:all 0.3s linear;
}



@media(max-width:500px){

.top_line{
	height:90px;
}
.pred h1{
	font-size:2em;
	margin-top:-50px;
}
.pred p{
	font-size:1.4em;
	text-align:justify;
}
.serv{	
	margin-bottom:30px;
}
.mob{
	padding:5px 20px;
	margin:0 30px;
}
.mob:hover{
	background:#002c81;
	color:#fff;
}
.mob_bg{
	background:#002c81;
	color:#fff;
}
#human{
	transform: scale(1.6, 1.6);
	margin-top:40px;
}
.partners{
	display:block;
	height:100px;
	width:100px;
	float:left;
	margin:10px 35px;
	transition:all 0.3s linear;
}
		
}
.inst{
	display:block;
	width:80px;
	height:80px;
	background:url(img/inst.png);
	margin:20px 0px 0px 100px;
}
.inst:hover{
	transform:scale(1.1,1.1);
	transition:all 0.3s linear;
}





